class:
    - {namespace: '\\ModulesGarden\\HostingQuotaNotifications\\Core\\Configuration\\Addon\\Config\\After',            alias: "", singleton: true , auto: false}
    - {namespace: '\\ModulesGarden\\HostingQuotaNotifications\\Core\\Configuration\\Addon\\Activate\\After',          alias: "", singleton: true , auto: false}
    - {namespace: '\\ModulesGarden\\HostingQuotaNotifications\\Core\\Configuration\\Addon\\Deactivate\\After',        alias: "", singleton: true , auto: false}
    - {namespace: '\\ModulesGarden\\HostingQuotaNotifications\\Core\\Configuration\\Addon\\Update\\After',            alias: "", singleton: true , auto: false}
    - {namespace: '\\ModulesGarden\\HostingQuotaNotifications\\Core\\Configuration\\Addon\\Config\\Before',           alias: "", singleton: true , auto: false}
    - {namespace: '\\ModulesGarden\\HostingQuotaNotifications\\Core\\Configuration\\Addon\\Activate\\Before',         alias: "", singleton: true , auto: false}
    - {namespace: '\\ModulesGarden\\HostingQuotaNotifications\\Core\\Configuration\\Addon\\Deactivate\\Before',       alias: "", singleton: true , auto: false}
    - {namespace: '\\ModulesGarden\\HostingQuotaNotifications\\Core\\Configuration\\Addon\\Update\\Before',           alias: "", singleton: true , auto: false}
    - {namespace: '\\ModulesGarden\\HostingQuotaNotifications\\Core\\Configuration\\Addon',         alias: "configurationAddon", singleton: true , auto: false}
    - {namespace: '\\ModulesGarden\\HostingQuotaNotifications\\Core\\Configuration\\Data',           alias: "configurationData", singleton: true , auto: false}
    - {namespace: '\\ModulesGarden\\HostingQuotaNotifications\\Core\\Helper\\Lang',                               alias: "lang", singleton: true , auto: false}
    - {namespace: '\\ModulesGarden\\HostingQuotaNotifications\\Core\\Http\\View\\Smarty',                       alias: "smarty", singleton: true , auto: true }
    - {namespace: '\\ModulesGarden\\HostingQuotaNotifications\\Core\\HandlerError\\Logger',                     alias: "logger", singleton: true , auto: false}
    - {namespace: '\\ModulesGarden\\HostingQuotaNotifications\\Core\\HandlerError\\ErrorManager',         alias: "errorManager", singleton: true , auto: false}
    - {namespace: '\\ModulesGarden\\HostingQuotaNotifications\\Core\\Http\\Request',                           alias: "request", singleton: true , auto: true }
    - {namespace: '\\ModulesGarden\\HostingQuotaNotifications\\Core\\UI\\View',                                   alias: "view", singleton: true , auto: true }
    - {namespace: '\\ModulesGarden\\HostingQuotaNotifications\\Core\\UI\\ViewAjax',                           alias: "viewAjax", singleton: true , auto: true }
    - {namespace: '\\ModulesGarden\\HostingQuotaNotifications\\Core\\Http\\AbstractController',             alias: "controller", singleton: true , auto: true }
    - {namespace: '\\ModulesGarden\\HostingQuotaNotifications\\Core\\Http\\AbstractClientController', alias: "clientController", singleton: true , auto: true }
    - {namespace: '\\ModulesGarden\\HostingQuotaNotifications\\Core\\Http\\AbstractHooksClient',alias: "clientHookController", singleton: true , auto: true }
    - {namespace: '\\ModulesGarden\\HostingQuotaNotifications\\Core\\Configuration\\Addon\\Update\\PatchManager',alias: "patchManager",singleton: true ,auto: false}
    - {namespace: '\\ModulesGarden\\HostingQuotaNotifications\\Core\\HandlerError\\WhmcsRegisterLoggin',   alias: "whmcsLogger", singleton: true , auto: false}
    - {namespace: '\\ModulesGarden\\HostingQuotaNotifications\\Core\\Logger\\Entity',                     alias: "entityLogger", singleton: true , auto: true }
    - {namespace: '\\ModulesGarden\\HostingQuotaNotifications\\Core\\CommandLine\\CronManager',            alias: "cronManager", singleton: true , auto: true }
    - {namespace: '\\ModulesGarden\\HostingQuotaNotifications\\Core\\RegisterManager\\Register',              alias: "register", singleton: true , auto: false}